漏洞信息详情

Download-Engine 多个PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200610-386
  • 危害等级: 高危
  • CVE编号: CVE-2006-5459
  • 漏洞类型: 未知
  • 发布时间: 2006-10-23
  • 威胁类型: 远程
  • 更新时间: 2006-10-24
  • 厂        商: alex
  • 漏洞来源:

漏洞简介

Download-Engine 1.4.2和更早版本中存在多个PHP远程文件包含漏洞,远程攻击者可以通过admin/includes/spaw/spaw_script.js.php的(1)$_ENGINE[eng_dir]和可能是(2)spaw_root参数,以及admin/includes/spaw/config/spaw_control.config.php的(3)$_ENGINE[eng_dir],(4)$spaw_root,(5)$spaw_dir和(6)$spaw_base_url参数中的URL来执行任意PHP代码。

漏洞公告

参考网址

来源: BUGTRAQ

名称: 20061012 Download-Engine Remote File İnclude

链接:http://www.securityfocus.com/archive/1/archive/1/448574/100/100/threaded

来源: SREASON

名称: 1761

链接:http://securityreason.com/securityalert/1761

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多